# Generated by Django 3.1.2 on 2020-10-24 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story6', '0005_orang'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orang',
            name='name',
            field=models.CharField(max_length=200),
        ),
    ]
